.footer-bg { background: var(--cor2); padding: 50px 0; }
.footer-bg .footer { display: grid; grid-template-columns: repeat(3, 1fr); align-items: center; }
.footer .horarios > a,
.footer .horarios > .horario,
.footer .contatos > a { display: flex; gap: 8px; font: 18.39px montserrat; color: var(--branco); transition: .4s ease; }
.footer .title { font: 700 53.09px / 1.25 breve; color: var(--branco); }

.footer .horarios,
.footer .contatos { display: flex; flex-direction: column; gap: 30px; justify-content: space-between; height: 60%; }

.footer a:hover { transform: scale(1.05); opacity: .7; }

@media (max-width: 1250px){
    .footer-bg .footer { grid-template-columns: repeat(1, 1fr); gap: 30px;  }
    .footer .horarios,
    .footer .contatos { height: 100%; }
    .footer .title br { display: none; }
}